[问题]wine安装IE6时有如下错误,如何解决?

Wine、Cedega、CrossOver 等配置
回复
头像
Einhorn
帖子: 114
注册时间: 2006-04-29 10:24
送出感谢: 0
接收感谢: 0
联系:

[问题]wine安装IE6时有如下错误,如何解决?

#1

帖子 Einhorn » 2006-06-05 0:10

偶在用wine安装IE6是显示如下错误:Gdk-WARNING **: locale not supported by C library
当如何解决?
偶的是登陆环境是en_US.utf8
Jamsa
帖子: 147
注册时间: 2006-03-17 13:40
送出感谢: 0
接收感谢: 0

#2

帖子 Jamsa » 2006-06-05 9:11

这个只是GDK的警告信息,应该不会引起程序崩溃吧
头像
Einhorn
帖子: 114
注册时间: 2006-04-29 10:24
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Einhorn » 2006-06-05 11:12

但每次安装IE时总是弹出对话框"安装无法继续,请关闭所有程序...",无论是用winecfg或EasyWine配置都无法成功安装 :(
头像
Einhorn
帖子: 114
注册时间: 2006-04-29 10:24
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Einhorn » 2006-06-05 18:50

错误信息如图...
附件
1.jpg
stallmanliu
帖子: 24
注册时间: 2006-07-03 16:44
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 stallmanliu » 2006-07-07 0:53

我的也是这样.....
盼大侠能够解答
qingyue
帖子: 37
注册时间: 2006-07-02 12:42
送出感谢: 0
接收感谢: 0

#6

帖子 qingyue » 2006-07-12 12:51

stallmanliu 写了:我的也是这样.....
盼大侠能够解答
我的也是如此
回复

回到 “Wine及其分支”